{
	"BUILD_DIR" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/modbus_autogen",
	"CMAKE_BINARY_DIR" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus",
	"CMAKE_EXECUTABLE" : "/usr/bin/cmake",
	"CMAKE_SOURCE_DIR" : "/home/czh/qt_workspace/UPSSmartView",
	"HEADERS" : 
	[
		[
			"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.h",
			"MU",
			"EWIEGA46WW/moc_modbus-rtu.cpp"
		],
		[
			"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.h",
			"MU",
			"EWIEGA46WW/moc_modbus-tcp.cpp"
		],
		[
			"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.h",
			"MU",
			"EWIEGA46WW/moc_modbus.cpp"
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/modbus_autogen/include",
	"MOC_COMPILATION_FILE" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/modbus_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : [ "APP_VERSION=\"1.0.0-20221021\"", "LINUX_APP", "QT_SHARED" ],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus",
		"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtSql",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtNetwork",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtWidgets",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtGui",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtMultimedia",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include/QtPrintSupport",
		"/opt/Qt5.9.8/5.9.8/gcc_64/include",
		"/home/czh/qt_workspace/UPSSmartView/lib/quazip",
		"/home/czh/qt_workspace/UPSSmartView/interface/centralwindow",
		"/home/czh/qt_workspace/UPSSmartView/main",
		"/home/czh/qt_workspace/UPSSmartView/sms",
		"/home/czh/qt_workspace/UPSSmartView/mail",
		"/home/czh/qt_workspace/UPSSmartView/dev",
		"/home/czh/qt_workspace/UPSSmartView/dataManage",
		"/home/czh/qt_workspace/UPSSmartView/powerManage",
		"/home/czh/qt_workspace/UPSSmartView/user",
		"/home/czh/qt_workspace/UPSSmartView/dev/param",
		"/home/czh/qt_workspace/UPSSmartView/driver/serial",
		"/home/czh/qt_workspace/UPSSmartView/driver/usb",
		"/home/czh/qt_workspace/UPSSmartView/dev/pro/local",
		"/home/czh/qt_workspace/UPSSmartView/dev/pro",
		"/home/czh/qt_workspace/UPSSmartView/lib/cJSON",
		"/home/czh/qt_workspace/UPSSmartView/dev/view",
		"/home/czh/qt_workspace/UPSSmartView/driver",
		"/home/czh/qt_workspace/UPSSmartView/include",
		"/home/czh/qt_workspace/UPSSmartView/include/snmp_include",
		"/home/czh/qt_workspace/UPSSmartView/sampleServer/qtservice",
		"/usr/include/c++/9",
		"/usr/include/x86_64-linux-gnu/c++/9",
		"/usr/include/c++/9/backward",
		"/usr/lib/gcc/x86_64-linux-gnu/9/include",
		"/usr/local/include",
		"/usr/include/x86_64-linux-gnu",
		"/usr/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : true,
	"MOC_PREDEFS_CMD" : 
	[
		"/usr/bin/g++-9",
		"-dM",
		"-E",
		"-c",
		"/usr/share/cmake-3.16/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/modbus_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 4,
	"PARSE_CACHE_FILE" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/opt/Qt5.9.8/5.9.8/gcc_64/bin/moc",
	"QT_UIC_EXECUTABLE" : "/opt/Qt5.9.8/5.9.8/gcc_64/bin/uic",
	"QT_VERSION_MAJOR" : 5,
	"SETTINGS_FILE" : "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-data.c",
			"MU"
		],
		[
			"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.c",
			"MU"
		],
		[
			"/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.c",
			"MU"
		],
		[ "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.c", "MU" ]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
